Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jan 2020 12:38:50 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Sorry to say this i felt worst this time in shopping with Babyshop. I ordered a diaper Bambo nature size 4 they delivered me size 6. I raised complaint they said they will collect and refund the money. The next day i call to customer care representative asking that if possible to replace the delivered item to one of the baby shop stores! They said yes you can return and buy any product for the same amount. 

I re-confirmed with your guys sure is their is option to change it they said yes, i asked  if the stores are not allowing me to exchange it? He said no problem cal to us and we will talk to the stores representative. So i drove and spent almost 1and half hours but finally i came up with an useless answer. The stores guy said its not possible to exchange and i called your customer representative he simply their is no option to exchange it. Did your guys are really know the terms of working practice for their ridiculousness i wasted my time. Sorry.

iOS Version: 12.4.4
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/383960